

#container {width:990px; padding:0px; margin:10px auto 0 auto; position:relative; z-index:0;}
#example {width:1000px; height:310px; position:relative;}

#slides {position:absolute; z-index:1;}
.slides_container {width:990px; overflow:hidden; position:relative; display:none;}
.slides_container div.slide {width:990px; height:378px; display:block;}

#slides .prev {position:absolute; top:200px; left:0px; width:52px; height:52px; display:block; z-index:99; background:url(../images/left-arrow.png) no-repeat;}
#slides .prev:hover {background:url(../images/left-arrow-hover.png) no-repeat;}
#slides .next {left:990px; position:absolute; top:200px; width:52px; height:52px; display:block; z-index:99; background:url(../images/right-arrow.png) no-repeat; left:930px; border:#FF0000 solid 0px;}
#slides .next:hover {background:url(../images/right-arrow-hover.png) no-repeat;}

.pagination {margin:-5px auto 0 auto; width:100px; z-index:999px; position:relative;}
.pagination li {float:left; margin:0 2px; list-style:none;}
.pagination li a {display:block; width:14px; height:0; padding-top:14px; background-image:url(../img/pagination.png); background-position:0 0; float:left; overflow:hidden;}
.pagination li.current a {background-position:0 -14px;}

.caption {z-index:100; position:absolute; bottom:-250px; height:250px; margin:0px; padding:10px 0 0 60px; width:580px; margin:80px 0 0 0; border:#FF0000 solid 0px;}
.caption h1 {color:#1470a8; font-size:36px; line-height:36px; font-family:"Candara"; font-weight:normal;}
.caption h2 {color:#FFFFFF; font-size:80px; line-height:80px; font-family:"CAELDERA"; padding:45px 0 15px 30px; font-weight:normal;}
.caption p {width:400px; color:#FFFFFF; font-size:14px; line-height:18px;}
.caption a {width:136px; height:35px; display:block; margin:15px 0 0 0; background:url(../images/slider-btn.png) no-repeat;}
.caption a:hover {background:url(../images/slider-btn-hover.png) no-repeat;}

